[Solira] dist-upgrade del piffero!

Massimo Maiurana maiurana a gmail.com
Dom 3 Giu 2007 10:26:15 CEST


KatolaZ, il 03/06/2007 10:02, scrisse:

> Semplicemente si rilancia apt-get dist-upgrade. 
> 

l'output non cambia, sia che lancio dist-upgrade liscio, sia che lo
lancio con -f come mi consiglia lui, sia che lancio "-f update".
ci sono sempre le stesse dipendenze irrisolte, in particolare i
pacchetti che hanno unmet dependencies sono:

libxdmcp6:
	x11-common
python-central:
	python
python-gnome2-extras:
	libbonobo2-0
	libbonoboui2-0
	libcairo2
	libfontconfig1
	libgnome-keyring0
	libgnomeui-0
	libgnomevfs2-0
	libgtk2.0-0
	liborbit2
	libpango1.0-0
	libpng12-0
	libpopt0
	libxfixes3
	libxml2
	libxrandr2
	libxslt1.1
python-support:
	python
xserver-xorg:
	xserver-xorg-video-all (not installed), or
	xserver-xorg-video-1.0, or xserver-xorg-video
xserver-xorg-core:
	x11-common

in particolare xserver-xorg-video dovrebbe essere fornito da quel
xserver-xorg-video-savage che ha fallito l'installazione.

-- 
       Massimo Maiurana         massimo<at>ragusa.linux.it
       http://massimo.solira.org       GPG keyID #7044D601

Articolo 11 - L'Italia ripudia la guerra come strumento di offesa
alla libertÓ degli altri popoli e come mezzo di risoluzione delle
controversie internazionali....



Maggiori informazioni sulla lista Solira